app.controller('ricercaContiCtrl', 
function ($scope,$mdDialog,utilsSvc,Conti,locals) {
	
	$scope.options = locals;
	$scope.abilitaCancellaConto = locals.abilitaCancellaConto;
	delete($scope.options.abilitaCancellaConto);
	
	
	$scope.conti= [];
	
	Conti.List({}, $scope.options).$promise.then(function(data){
		$scope.conti = data;
	});
	
	$scope.selectConto = function(conto) {
		$mdDialog.hide(conto);
	}
	
	$scope.cancelDialog = function() {
    	$mdDialog.cancel();
    }
    
	
	
});